org.restlet.engine

## Annotation Type Method

    @Target(value=ANNOTATION_TYPE)
    @Retention(value=RUNTIME)
    public @interface Method

Meta annotation to declare method annotations.

Author:
  Jerome Louvel
See Also:
  `Get`, `Post`, `Put`, `Delete`, `Options`

### Required Element Summary

Required Elements
`java.lang.String` `value` Method name identified by the underlying annotation.

### Element Detail

#### value

    public abstract java.lang.String value

Method name identified by the underlying annotation.